#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 test-framework-quickcheck2
version:              0.3.0.5
visibility:           public
id:                   test-framework-quickcheck2-0.3.0.5-2TCVzVgjMRd2PZxM6f9xRj
key:                  test-framework-quickcheck2-0.3.0.5-2TCVzVgjMRd2PZxM6f9xRj
license:              BSD-3-Clause
maintainer:           Haskell Libraries <libraries@haskell.org>
author:               Max Bolingbroke <batterseapower@hotmail.com>
homepage:             http://haskell.github.io/test-framework/
synopsis:             QuickCheck-2 support for the test-framework package.
description:
    Allows @QuickCheck-2@ properties to be used with the </package/test-framework test-framework package>.

category:             Testing
abi:                  ed10d678b582961eeee8230f012e9117
exposed:              True
exposed-modules:      Test.Framework.Providers.QuickCheck2
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/test-framework-quickcheck2-0.3.0.5

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/test-framework-quickcheck2-0.3.0.5

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-test-framework-quickcheck2
hs-libraries:         HStest-framework-quickcheck2-0.3.0.5-2TCVzVgjMRd2PZxM6f9xRj
depends:
    QuickCheck-2.14.3-HmE6eS6cMi0GO2iNdlxMps base-4.16.4.0
    extensible-exceptions-0.1.1.4-D8VRIfPBfkhEPmMrxbU9lA
    random-1.2.1.2-J2kNTIfDe6kLtetNcMKX2m
    test-framework-0.8.2.0-FANAf4Qbpr4bVGKBiqRme

haddock-interfaces:
    /usr/share/doc/haskell-test-framework-quickcheck2/html/test-framework-quickcheck2.haddock

haddock-html:         /usr/share/doc/haskell-test-framework-quickcheck2/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

